/* socials
-----------------------------------------------------------------------------*/
.social {
	float: left;
	margin-right: 6px;
	text-decoration: none;
	position: relative;
	line-height: 1;
}

.social:before {
	content: '';
	top: 5%;
	left: 5%;
	width: 90%;
	height: 90%;
	background: #fff;
	position: absolute;
}

.social svg {
	position: relative;
	display: block;
	width: 25px;
	height: 25px;
	fill: #444444;
	transition: fill 0.3s;	
}

.social:hover svg {
	fill: #407001;
}